Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 23:49:56 -0500

Chat transcript

	

	Nick Mon, 01/11/21 08:41:56 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 08:41:56 pm
	
		Yes

	Nick 08:42:13 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 08:43:16 pm
	
		i am looking for 400Gb/minute internal server ability and 120Gb/min traffic externally.

	Nick 08:43:18 pm
	
		okay

	Visitor 08:43:25 pm
	
		Tomorrow

	Nick 08:43:48 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

	Visitor 08:44:06 pm
	
		Great. nationwide is fine for spillover.
	
		Name is Brock d’Avignon

	Nick 08:44:28 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number

	Visitor 08:44:38 pm
	
		executive Producer
	
		Freedom interactive Television Networks Association, Inc.
	
		[email-masked]

	Nick 08:45:16 pm
	
		Any additional hardware required? Preferred contact method

	Visitor 08:45:37 pm
	
		858-226-4822
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/2ecdb665bf6013f22a5c11c78421ad56/9A4A37B8-0127-44EE-BB27-C772454AE50F.jpeg

	Nick 08:46:13 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 08:46:52 pm
	
		Have them email tonight and name a time in the morning Pacific time available

	Nick 08:46:59 pm
	
		Sure

	Visitor 08:47:29 pm
	
		I can be by the phone for 1 more hour.
	
		They can call tonight preferably now, to establish contact.

	Nick 08:48:17 pm
	
		Sure, as soon as possable they will contyact you.
	
		Is there anything else I can help you with today?

	Visitor 08:48:43 pm
	
		No just that request.

	Nick 08:48:56 pm
	
		okay
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:49:01 pm
	
		Nick archived the chat

	7m 5s

Chat has been opened from website: https://www.colocationamerica.com/one-wilshire-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com